body {
	margin: 0px;
	background: #4D70A4;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
    }
.bodybg {
	background: #3F5B87 url(metal/bodybg.jpg) repeat-x scroll center top;
	}	  
td {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.header2 {
	background-image: url(metal/header-2.jpg);
	background-repeat: no-repeat;
}
a.link{
	text-decoration:underline;
	}
a:hover{
	text-decoration:none;
	}	
.elink {
	color: #223B64;
	font-weight:bold;
	text-decoration: none;
}
.elink:hover{
	color: #ff0000;
	font-weight:bold;
	text-decoration: none;
}
.menustrip{
	background-image: url(metal/menustrip.jpg);
	background-repeat: no-repeat;
	padding-top: 0px;
}
.menustrip a{
	text-decoration: none;
	display: inline;
	padding-right: 5px;
	padding-left: 5px;
	color: #0B295A;
	font-weight: bold;
	}
.menustrip a:hover{
	padding-right: 5px;
	padding-left: 5px;
	color: #FF0000;
}
.middlebg {
	background-image: url(metal/middlebg.jpg);
	background-repeat: repeat-y;
}
.footer {
	background: #ECF3FF url(metal/footertop.jpg) no-repeat scroll center top;
	color: #3F5B87;
	text-decoration: none;
	padding: 35px 15px 15px;
}
.h1 {
	font: bold 14px/10px Verdana, Arial, Helvetica, sans-serif;
	color: #CB0A1F;
	margin-bottom:5px;
	}
.h2 {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#264472;
	margin-bottom:5px;
	text-transform:capitalize;
}
li {
	text-transform: capitalize;
}
ul {
	margin-top:5px;
	list-style:square url(metal/arrow.jpg);
	
}
.footer a{
	color:#000000;
	text-decoration: none;
	}
.footer a:hover{
	color:#ff0000;
	text-decoration: none;
	}
.lt {
	font-size: 9px;
	text-decoration: none;
	}
.imgpad {
	margin-bottom: 10px;
	margin-left: 10px;
	}
.h3 {
	font-size: 12px;
	text-decoration: none;
	}
h3 a{
	font-size: 12px;
	text-decoration: underline;
	color: #000000;
	margin-bottom: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	padding-top: 10px;
	}
h3 a:hover{
	font-size: 12px;
	text-decoration: none;
	color: #333333;
	}
